﻿/* reset */
* { margin:0; padding:0; }
body {
	font:14px Trebuchet MS, Helvetica, sans-serif;
	color:#333;
	text-align:center;
	background:url(../images/bg_body.jpg) 0 0 repeat;
}
img { border:none; vertical-align:top; }
a  { color:#333;outline: none; text-decoration:none;}
ul,ol { list-style:none; }
.clear { clear:both; }
h1{color:#112454;height:25px;line-height:25px;font-size:17px;font-weight:normal;text-align:left;background:url(../images/bg_h2.jpg) center left no-repeat;padding-left:15px;}
h2{color:#112454;height:25px;line-height:25px;font-size:17px;font-weight:normal;text-align:left;background:url(../images/bg_h2.jpg) center left no-repeat;padding-left:15px;}
h3{text-align:left;font-size:17px;color:#fff;font-weight:normal; background:url(../images/bg_h3.png) 0 0 no-repeat;padding-left:15px;text-transform:uppercase;}
h3 span {font-style:italic;color:#cc0000;font-weight:normal;}
span{font-weight:bold;color:#112453;}
h4{color:#a00;font-size:20px;font-weight:bold;text-transform:uppercase;}
h4 span{color:#1F98CC;font-style:italic;font-weight:normal;text-transform:none;}
h5 {color:#333;font-size:24px;font-family: 'Dosis', sans-serif;font-weight: 500;}
h5 span {font-size:24px;margin-bottom:10px;font-family: 'Dosis', sans-serif;font-weight: 500;}
h6 {font-family: 'Dosis';font-style:italic;font-weight:normal;text-transform:none; font-size:15px; margin-top:15px;}

.compact h5 span , .compact h6 span {color:#69C2E0;}
.coupe h5 span , .coupe h6 span {color:#E8353F;}
.break h5 span , .break h6 span {color:#93C173;}
h5 span {font-style:italic;font-weight: 400;}
hr{ background:url(../images/bg_hr.jpg) 0px 0 no-repeat;  height:19px; border:none;}


.gamme h3.compact{background:#69C2E0;font-family: 'Dosis', sans-serif;font-size:22px;font-weight: 500; color:#333;text-align: center;margin:0 10px 30px 5px;}
.gamme h3.compact span, .gamme h3.coupe span, .gamme h3.break span, .gamme h3.break span{color:#fff;}
.gamme h3.coupe{background:#E8353F;font-family: 'Dosis', sans-serif;font-size:22px;font-weight: 500; color:#111;text-align: center;margin:0 10px 30px 5px;}
.gamme h3.break{background:#93C173;font-family: 'Dosis', sans-serif;font-size:22px;font-weight: 500; color:#333;text-align: center;margin:0 10px 30px 5px;}
.col1 .contenu h3.minauto{background:#ddd;font-family: 'Dosis', sans-serif;font-size:22px;font-weight: 500; color:#333;text-align: center;margin:0px 10px 30px 5px; padding:0;}
.col1 .contenu h3.minauto span{color:#7BCCDC;}

/* Header */
#wrapper { background:url(../images/bg_wrapper.jpg) 0 0 repeat-x; width:100%; }
#wrapper-header { width:960px;padding:0px 40px;background:#fff;margin:0 auto;}
#header { width:960px; height:141px; background:url(../images/header.jpg) 0 0 no-repeat;position:relative;text-align:left; }
#header #logo {display:block; width:320px; height:120px;}
#header p {position:absolute;right:10px;top:30px;color:#10204c; }
#header p span{color:#10204c;background:url(../images/bg_tel.png) 0 0 no-repeat;padding-left:30px;font-size:22px; }
#header p a{color:#fff;background:url(http://www.micro-vehicules.com/images/bg_contact.png) 0 0 no-repeat;width:125px;height:20px;display:block;text-align:center;margin-top:7px; }
#header p a:hover{background-position:bottom left;}

/* Menu */
#nav{ color:#fff; height:32px; line-height:32px; width:960px; margin:0 auto; padding:6px 40px 7px 40px; background:url(../images/bg_menu.jpg) 0 0 repeat-x; }
#nav li{text-align:center; float:left;height:32px;margin:0 2px 0 0; position:relative; }
#nav li a span.left { display:block; width:14px; height:32px; position:absolute; left:0; top:0; background:url(../images/menu_li_left.png) 0 0 no-repeat; }
#nav li a span.right { display:block; width:14px; height:32px; position:absolute; right:0; top:0; background:url(../images/menu_li_right.png) 0 0 no-repeat; }
#nav li a {font-size:11px; display:block;text-transform:uppercase; color:#fff;padding:0 2px; background:url(../images/menu_li_bg.jpg) 0 0 repeat-x; margin:0 14px; }


#nav li.acc {width:38px; height:32px;}
#nav li.acc a { background:url(../images/menu_acc.png) 0 0 no-repeat; width:38px; height:32px; margin:0!important;padding:0!important; }
#nav li.occaz a { background-position:0 -64px; }
#nav li.occaz a span.left { background-position:0 -64px; }
#nav li.occaz a span.right { background-position:0 -64px; }
#nav li.active a, #nav li a:hover{ background-position:0 -32px!important; }
#nav li.active a span.left, #nav li:hover a span.left { background-position:0 -32px; }
#nav li.active a span.right, #nav li:hover a span.right { background-position:0 -32px; }

/*content*/
#wrapper-content { width:960px;padding:25px 40px 0 40px;background:#fff;margin:0 auto; text-align:left;}

.page .col1 { float:left; width:705px; margin:0 0 40px 0;}
.col1 .gamme {margin:10px 0 47px 0;}

.col1 .occasion{margin-bottom:0;}
.col1 .occasion h2{background:url(../images/bg_h22.jpg) center left no-repeat;width:510px;}
.col1 .occasion h2 a{color:#fff;margin-left:120px;font-size:13px;}
.col1 .occasion h2 a:hover{text-decoration:underline;}

.page .col2{float:right;margin:0 0 40px 0;width:235px;}
.page .col2 .contact input{border:none;font-size:12px;margin-top:5px;color:#112453; }
.page .col2 .contact input[type=submit]{width:60px; cursor:pointer;}
.page .col2 .contact input[type=submit]:hover{background:#112453;color:#fff;}
.page .col2 .contact input[type=text]{border:1px solid #D8D8D8;width:144px;margin-right:7px;}
.page .col2 .contact {background:#F0F0F0;border:1px solid #CDCDCD;padding:10px;font-size:13px;color:#112453; }
.page .col2 .contact a{display:block;margin:13px 0 0 104px;width:110px;text-align:center;background:#D4D0C8;}
.page .col2 .contact a:hover{background:#112453;color:#fff;}
.page .col2 .contact span{font-size:15px;text-transform:uppercase;padding-left:20px;}
.page .col2 .contact span.news{background:url(../images/bg_news.png) center left no-repeat;}
.page .col2 .contact span.rappel{background:url(../images/bg_tel2.png) center left no-repeat;}
.page .col2 .contact span.essai{background:url(../images/bg_essai.png) center left no-repeat;}

.page .col2 h3.service{margin-top:40px}
.page .col2 .services{background:#F0F0F0;border:1px solid #CDCDCD;padding:15px;font-size:13px;color:#112453;}
.page .col2 .services a.item{display:block;background:#fff;width:183px;color:#112454;padding:10px;margin-top:15px;}
.page .col2 .services a span{display:block;text-align:center;background:#D4D4D4;font-size:15px;text-transform:uppercase;}
.page .col2 .services a p{margin:5px 0 0 50px;}

.page .col2 .services a.ballade{background:url(../images/bg_ballade.jpg) 10px 40px no-repeat #fff; margin-top:0;}
.page .col2 .services a.ballade:hover{background:url(../images/bg_ballade.jpg) 10px 40px no-repeat #D4D0C8;}
.page .col2 .services a.ballade:hover span{background:#fff;}

.page .col2 .services a.location{background:url(../images/bg_location.png) 10px 40px no-repeat #fff;}
.page .col2 .services a.location:hover{background:url(../images/bg_location.png) 10px 40px no-repeat #D4D0C8;}
.page .col2 .services a.location:hover span{background:#fff;}

.page .col2 .services a.financement{background:url(../images/bg_financement.png) 10px 40px no-repeat #fff;}
.page .col2 .services a.financement:hover{background:url(../images/bg_financement.png) 10px 40px no-repeat #D4D0C8;}
.page .col2 .services a.financement:hover span{background:#fff;}

.page .col2 .services a.piece{background:url(../images/bg_pieces.png) 10px 40px no-repeat #fff;}
.page .col2 .services a.piece:hover{background:url(../images/bg_pieces.png) 10px 40px no-repeat #D4D0C8;}
.page .col2 .services a.piece:hover span{background:#fff;}

.page .col2 .services a.entretien{background:url(../images/bg_entretien.png) 10px 40px no-repeat #fff;}
.page .col2 .services a.entretien:hover{background:url(../images/bg_entretien.png) 10px 40px no-repeat #D4D0C8;}
.page .col2 .services a.entretien:hover span{background:#fff;}

.page .col3 { width:960px; padding:0 0 40px 0; }
.col3 .news {  }
.col3 .news .content { height:175px; background:url(../images/bg_occas.jpg) 0 0 repeat-x #cdcdcd; }
.col3 .news h2 {background:url(../images/bg_h22.jpg) center left no-repeat;width:510px;}
.col3 .news h2 a{color:#fff;margin-left:120px;font-size:13px;}
.col3 .news h2 a:hover{text-decoration:underline;}

.col3 .news .item { float:left; background:#fff; width:285px; height:130px; margin:10px 0 10px 11px; padding:10px; position:relative; }
.col3 .news .item .image { float:left; width:110px; height:90px; margin:0 10px 0 0; }
.col3 .news .item .texte { float:left; width:165px; }
.col3 .news .item .texte h5 { font-weight:bold; font-size:15px; color:#0d253d; margin:0 0 5px 0; line-height:1.3em; }
.col3 .news .item .texte { font-size:12px; line-height:1.2em; }
.col3 .news .item .plus { display:block; width:125px; height:17px; line-height:17px; position:absolute; right:10px; bottom:10px; color:#112454; font-size:13px; text-align:center; text-decoration:none; background:#ccc url(../images/bg_plus.jpg) 0 0 repeat-x; }
.col3 .news .item .plus:hover { text-decoration:underline; }


/**GAMME**/
.gamme .col1 a.item{display:block; width:200px; padding-top:120px; text-align:center; float:left; margin-right:30px;font-family: 'Dosis';font-size:15px; }
.gamme .col1 a.last{margin-right:0px;}
.gamme .col1 a.compact a span{color:#69C2E0}
.gamme .col1 a.minauto{float:none; margin:0 auto;}

.col1 .contenu{background:url(../images/bg_gamme.jpg) 0 0 repeat-x #fff;border:1px solid #CDCDCD;padding:15px;}
.gamme .col1  .contenu  .item p a {display:block;background:#D4D4D4;color:#112453;width:125px;text-align:center;margin-bottom:20px;}
.gamme .col1  .contenu  .item p a:hover {background:#112453;color:#fff;}


.col1  .contenu  .item .texte { width:490px; float:left;text-align:left;}
.col1  .contenu .city_pack { background:url(../images/aixam_city_pack.png) top center no-repeat}
.col1  .contenu .city_s { background:url(../images/aixam_city_s.png) top center no-repeat}
.col1  .contenu .city_premium { background:url(../images/aixam_city_premium.png) top center no-repeat}
.col1  .contenu .coupe_s { background:url(../images/aixam_coupe_s.png) top center no-repeat}
.col1  .contenu .coupe_premium { background:url(../images/aixam_coupe_premium.png) top center no-repeat}
.col1  .contenu .coupe_gti { background:url(http://www.micro-vehicules.com/images/aixam_coupe_gti.png) top center no-repeat}
.col1  .contenu .crossline_pack { background:url(../images/aixam_crossline_pack.png) top center no-repeat}
.col1  .contenu .crossline_luxe { background:url(../images/aixam_crossline_luxe.png) top center no-repeat}
.col1  .contenu .crossover_premium { background:url(../images/aixam_crossover_premium.png) top center no-repeat}


.col1  .contenu .minauto { background:url(../images/aixam_minauto.png) 0px 10px no-repeat;padding-bottom:30px;}

.col1  .mega .benne { background:url(../images/mega_benne.jpg) 360px 30px no-repeat;margin-top:0; }
.col1  .mega .fourgon { background:url(../images/mega_fourgon.jpg) 0 30px no-repeat;padding-left:335px;}
.col1  .mega .plateau { background:url(../images/mega_plateau.jpg) 360px 30px no-repeat;}
.col1  .mega .eworker { background:url(../images/mega_eworker.jpg) 0 30px no-repeat; padding-left:335px;}
.col1  .mega .basculante { background:url(../images/mega_basculante.jpg) 360px 30px no-repeat;}
.col1  .mega .courte { background:url(../images/mega_courte.jpg) 0 30px no-repeat;padding-left:335px;}

.gamme .col1 .mega .item .texte{float:left; width:350px; margin-top:30px;}
.gamme .col1 .mega .item .lien{float:left;margin-left:0px;}
.gamme .col1 .mega .item .lien a{display:block;width:170px;height:150px;}

/**MODELE**/
.gamme .col01{float:left;width:360px;}
.gamme .col02{float:right;width:300px;text-align:left;}
a.retour{display:block;background:url(../images/bg_retour.png) 0 0 no-repeat;padding-left:20px;color:#cc0000;margin:10px;}
a.retour:hover{text-decoration:underline;}
img.presentation{background:url(../images/photo_bg.png) 0 0 no-repeat;padding:2px 20px 20px 2px; width:345px; height:230px; }

a.pdf{display:block;background:url(../images/doc_pdf.png) 0 0 no-repeat;padding:0px 0px 0px 45px; height:47px;line-height:47px;margin-top:15px;}
a.pdf:hover{color:#112454; font-weight:bold;}



.img_detail{width:360px;}
.img_detail a{display:block;margin:0 5px 0 0;padding:0;float:left;width:115px;}
.img_detail a img{ margin:0; padding:0; width:115px; }

.menu{color:#fff;height:35px;margin:20px 10px 0 0;}
.menu li{ float:left;margin-left:1px;}
.menu li a{font-size:14px; padding:3px 33px;text-transform:uppercase ;color:#fff;display:block;text-align:center;background:url(../images/bg_smenu.jpg) 0 0 repeat-x;height:35px;line-height:14px;}
.menu li.active a, .menu li a:hover { background:url(../images/bg_smenu_on.jpg) 0 0 repeat-x; }
.menu li a.details,.menu li a.standards { padding-top:10px }

/**OCCASIONS**/
.pageocc .itemocc{float:left;width:140px;height:180px;background:#D4D4D4;text-align:center;padding:5px;margin:15px 9px;position:relative;}
.pageocc .itemocc span{font-weight:bold;color:#2098CC;}
.pageocc .itemocc p{line-height:18px;}
.pageocc .itemocc .voir {display:block;margin-top:5px;background:#fff;position:absolute;bottom:5px;left:5px; width:140px; }
.pageocc .itemocc img { width:110px; height:80px; }
.pageocc .itemocc .voir:hover{background:#112453;color:#fff;}


#image div{background:url(../images/bg_photo.png) 0 0 no-repeat;padding:3px 20px 20px 2px;width:400px;  }
#vignettes { background:url(../images/loupe.gif) right 0 no-repeat; width:370px; padding:0 30px 0 0; height:90px; }
#vignettes li {float:left;margin:0 10px 10px 0;}
#vignettes img { cursor:pointer; }

.car {padding-top:20px;}
.fiche h5 { margin:20px 0; }
ul.infos{text-align:left; margin:0 0 20px 0; }
ul.infos:after { clear:both; }
.infos li { width:300px; float:left; margin:2px 20px 2px 0; }
.tools{margin-top:50px;}
.tools a{margin-right:6px;}
.tools a.last{margin-right:0;}
h3.prix{color:#0C3E70;margin-top:20px;}

.fiche h5 { color:#CA1818!important;font-size:22px!important;border:none!important; }
.fiche #image img { width:400px; height:300px; } 
.fiche #vignettes img { width:110px; height:80px; } 
.fiche .tools {}
.fiche .tools a { display:block; float:left; margin:0 6px 10px 0; width:55px; height:55px; }
.fiche .tools .ecrire { background: url(../images/picto_ecrire.gif) 0 0 no-repeat; }
.fiche .tools .imprimer { background: url(../images/picto_imprimer.gif) 0 0 no-repeat; }
.fiche .tools .rappel { background: url(../images/picto_rappel.gif) 0 0 no-repeat; }
.fiche .tools .liste { background: url(../images/picto_retour.gif) 0 0 no-repeat; }


/**CONCESSION**/

.concession .items{ margin: 25px 0 25px 20px; padding-bottom: 20px; width: 600px;}
.pageconcession .col1 p.presentation img{ float:left;margin:0 15px 0px 0;}
.pageconcession .col1 p.presentation{ width:680px;float:left;margin-bottom:30px;}
.concession .items .texte p {  margin-left: 160px; text-align:left;}
.concession .horaire {  background: url(../images/horaires.jpg) 0px 25px no-repeat;padding-bottom:20px;}
.concession .commercial {  background: url(../images/commercial.jpg) 0px 25px no-repeat;padding-bottom:70px;}
.concession .financement {  background: url(../images/financement.jpg) 0px 35px no-repeat;}
.concession .assurance {  background: url(../images/assurance.jpg) 0px 35px no-repeat;}
.concession .entretien {  background: url(../images/entretien.jpg) 0px 35px no-repeat;padding-bottom:50px;}
.concession .partenariat{  background: url(http://www.micro-vehicules.com/images/partenariat.jpg) 0px 35px no-repeat;padding-bottom:50px;}
.concession .contact {  background: url(../images/contact.jpg) 0px 35px no-repeat;padding-bottom:50px;}

.pagepiece .col1 p{float:left;text-align:left;}
.pagepiece .col1 h5{color:#1F98CC;font-size:15px;border-bottom:1px solid #112453;margin-top:15px;}
.pagepiece .col1 p img{float:left;margin:0 15px 0 0;}
.pagepiece .col1 table tr td.first {padding-left:0;}
.pagepiece .col1 table tr td {text-align:center;padding-left:13px;vertical-align:top; }
.pagepiece .col1 table tr td a{font-size:12px;}
.pagepiece .col1 table tr td a:hover{text-decoration:underline;}
.pagepiece .col1 table tr td img{width:50px;}

.pagepiece .article{float:left;width:140px;height:210px;background:#D4D4D4;text-align:center;padding:5px;margin:15px 9px; position:relative; }
.pagepiece .article p {float:none;text-align:center;}
.pagepiece .article .voir {display:block;background:#fff;position:absolute; bottom:5px; left:5px; width:140px; }
.pagepiece .article .voir:hover{background:#112453;color:#fff;}
.pagepiece .article .prix { color:#ca1818; font-weight:bold; }


/* essai gratuit */
.essai .col1 h5{color:#1F98CC;font-size:15px;border-bottom:1px solid #112453;margin-top:15px;}
.essai .label{ padding:10px 3px 10px 0;text-align:right;vertical-align:top;font-weight:bold;}
.essai input { width:220px;border:1px solid #0C3E70;margin:0; height:20px;line-height:20px;}
.essai textarea {width:220px; height:50px;;margin-top:3px;border:1px solid #0C3E70;background:none;color:#000;}
.essai input[type=submit]{background:#D4D0C8;color:#112453;cursor:pointer;height:25px;border:none;margin-top:20px;}
.essai input[type=submit]:hover{background:#112453;color:#fff;cursor:pointer;}
.essai .texte{float:right;width:350px;}


/* location */
.location .col1 h5{color:#CC0000;font-size:15px;border-bottom:1px solid #112453;margin-top:15px;}
.location .label{ padding:10px 3px 10px 0;text-align:right;vertical-align:top;font-weight:bold;}
.location input { width:220px;border:1px solid #0C3E70;margin:0; height:20px;line-height:20px;}
.location textarea {width:220px; height:50px;;margin-top:3px;border:1px solid #0C3E70;background:none;color:#000;}
.location input[type=submit]{background:#D4D0C8;color:#112453;cursor:pointer;height:25px;border:none;margin-top:20px;}
.location input[type=submit]:hover{background:#112453;color:#fff;cursor:pointer;}
.location .texte{float:right;width:350px;}


.pagereseau img{float:left;margin-right:20px;}
.pagereseau {text-align:left;}
.pagereseau ul {float:right;width:180px;}
.location .contenu{padding-bottom:20px;}
.col02{float:right;width:370px;text-align:left;position:relative;}

/* page actualités */
.actualite {}
.actualite .item {margin:5px 0 30px 0;}
.actualite .item .image {float:left;margin-top:15px; width:220px; height:180px; }
.actualite .item .texte {float:left;margin-left:20px;width:350px;}
.actualite .item .texte h3 { color:#0d253d; margin:0 0 10px 0; background:none; text-transform:none; padding:0; }
.actualite .item .texte .source {font-size:12px;font-style:italic; margin:5px 0 0 0;color:#D60A15;font-weight:bold; }
.actualite .item .texte .source a:hover { text-decoration:underline; }


/**FICHE**/
.fiche .col01{width:420px;}
.fiche .col02{width:250px;float:right;}

/* Footer */
#footer { background: url(../images/bg_footer.png) 0 0 no-repeat;padding-top:110px;text-align:left; width:962px; color:#7e9dbe; margin:30px auto 50px auto;font-size:11px;}
#footer .col-1{float:left; width:470px;}
#footer .col-2 {float:right; width:470px;}
#footer a { color:#7e9dbe; text-decoration:none; }
#footer a:hover { text-decoration:underline; }


/*CONTACT*/
.pagecontact h4{width:150px;}
.pagecontact .col02{width:310px;}
.col01{float:left;width:270px;}
.col01 form{width:250px;float:left;}
.col01 form td.label{ padding:10px 3px 10px 0; font-size:14px;width:150px;text-align:left;}
.col01 form input{ width:180px;border:1px solid #0C3E70;margin:0; height:16px;line-height:16px;background:none;color:#000;}
.col01 form textarea{width:180px; height:50px;;margin-top:3px;border:1px solid #0C3E70;background:none;color:#000;}
.col01 .button{background:#D4D0C8;color:#112453;cursor:pointer;height:25px;border:none;}
.col01 .button:hover{background:#112453;color:#fff;cursor:pointer;}


/**location**/
.col1 table.info{background:#F0F0F0;border:none;border-bottom:1px solid #F0F0F0;margin-bottom:30px;}
.col1 table.info td{padding:5px 25px;}
.reseau .col1 table.info td{padding:5px 10px;font-size:13px;}
.col1 table.info tr.blanc{background:#fff;}
.col1 table.info tr td.tete{background:none; padding:0;border:none;}
.col1 table.info tr td.tete h3{background:url(../images/bg_h3_loc.png) 0 0 no-repeat;}

/* Legislation */

.legislation h4 { margin:15px 10px; cursor:pointer; border-top:1px solid #ddd; padding: 15px 0; }
.legislation h4:hover { cursor:pointer; text-decoration:underline; }
.legislation h4.current { cursor:default; }
.legislation h4.first { border:none; }
.legislation .am ul{margin-left:10px;}
.legislation .am ul li { background: url(../images/puce_valid_am.png) 0 0 no-repeat; margin:10px 0 15px 0;padding-left:15px; }
.legislation .am ul li strong{ font-size:14px;font-weight:bold; }
.legislation .am ul.second li { background: url(../images/puce_am.png) 0 0 no-repeat; padding-left:7px; margin:7px 0 10px 0; }
.legislation .am ul.third li { background: none; padding-left:0px;margin:7px 0 10px 0; }

#accordion { background:#fff; width: 640px; }

/* accordion pane */
#accordion div.pane {
	border-width:0 2px;
	display:none;
	padding:15px;
	color:#000;
	font-size:13px;
}
#accordion a
{
	font-size:12px;
	color:#1594CF;
	text-decoration:none;
	font-weight:bold;
}


/* popup */
#callback,
#write { width:450px; text-align:left; }

.popup .title {
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #036;
	padding: 3px;
	margin: 30px 0 30px 10px;
	width: 300px;
	text-align: center;
}
.popup .red {
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}
.popup .text {
	font-size: 13px;
}
.popup .button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #FF0000;
	text-align: center;
	padding: 0;
	border: 1px solid #FF0000;
	font-weight: normal;
	cursor: pointer;
	text-align:center;
}

.popup .formulaire td { vertical-align:top; padding:3px; }
.popup .formulaire .label { width:150px; text-align:left; font-weight:bold; }
.popup .formulaire label { font-size:16px; }
.popup .formulaire input,
.popup .formulaire textarea { width:200px; }
.popup .field {
	font-size: 12px;
	color: #000;
	padding: 1px;
	border: 1px solid #CCC;	
}
.popup .fielderror {
	font-size: 12px;
	color: #000;
	padding: 1px;
	border:1px dashed #F00;
	background-color:#FFE5E5;
}
.popup input.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	background:#233B57;
	text-align: center;
	padding: 1px;
	border: none;
	font-weight: normal;
	cursor: pointer;
	text-align:center;
}


/* Messages d'alerte */
.fielderror { background:#FFC!important; }
.warning {
	color: #000;
	background-color: #FF9;
	padding: 10px;
	border: 2px dashed #FC0;
	margin:0 0 15px 0;
}
.ok {
	color: #000;
	background-color: #6F6;
	text-align: left;
	padding: 10px;
	border: 2px dashed #3C0;
	margin:0 0 15px 0;
}
.erreur {
	color: #000;
	background-color: #F99;
	text-align: left;
	padding: 10px;
	border: 2px dashed #F00;
	margin:0 0 15px 0;
}

/* error message jquery */
.error {
	z-index:9999;
	height:15px;
	background-color:#FFFE36;
	font-size:11px;
	border:1px solid #E1E16D;
	padding:4px 10px;
	color:#000;
	display:none;	
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;	
	-webkit-border-bottom-left-radius:0; 
	-webkit-border-top-left-radius:0;
	
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;	
}

.error p {
	margin:0;		
}

.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FFFE36 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-17px;
	left:30px;
}
table .center{text-align:center;}
table h5{font-size:20px;color:#112453;}
table tr.gris{background:#eee;}
table td{padding:5px 10px;}
table .center{text-align:center;}

table.coloris td{text-align:center; vertical-align:top;width:100px;}
table td{vertical-align:top;}

table.caracteristiques tr {background:#F5F5F5;}
table.caracteristiques tr.titre {background:#999;}
table.caracteristiques tr.titre td {color:#FFF;font-weight:bold;border-right:1px solid #ddd;}
table.caracteristiques tr.titre td.text {width:200px;}
table.caracteristiques tr.bl {background:#fff;}
table.caracteristiques tr td {padding:10px 5px; color:#666;text-align:center;}
table.caracteristiques tr td.strong { color:#000; text-align:left; }

ul.equipements li{list-style:disc; margin-left:20px;}
ul.equipements li.titre{list-style:none; margin-left:0px;margin:30px 0 5px 0;}
ul.equipements li.top{margin:10px 0 5px 0;}
ul.equipements li.retrait{margin-left:30px;}
ul.equipements li.span{list-style:none;margin-left:0px; font-weight:bold; color:#18305E; margin-top:10px;}
p.version{background:#eee; color:#18305E; font-weight:bold;padding:10px 5px;}